---
references:
- id: BaddeleySpatial2016
  author:
    - family: Baddeley
      given: Adrian
    - family: Rubak
      given: Ege
    - family: Turner
      given: Rolf
  call-number: QA278.2 .B335 2016
  citation-key: BaddeleySpatial2016
  collection-title: Champan & Hall/CRC Interdisciplinary Statistics Series
  event-place: Boca Raton ; London ; New York
  ISBN: 978-1-4822-1020-0
  issued:
    - year: 2016
  number-of-pages: '810'
  publisher: CRC Press, Taylor & Francis Group
  publisher-place: Boca Raton ; London ; New York
  title: 'Spatial point patterns: methodology and applications with R'
  type: book

- id: BivandApplied2013
  author:
    - family: Bivand
      given: Roger
    - family: Pebesma
      given: Edzer J.
    - family: Gómez-Rubio
      given: Virgilio
  call-number: QA278.2 .B58 2013
  citation-key: BivandApplied2013
  collection-title: Use R!
  edition: Second edition
  event-place: New York
  ISBN: 978-1-4614-7617-7
  issued:
    - year: 2013
  number-of-pages: '405'
  publisher: Springer
  publisher-place: New York
  title: Applied spatial data analysis with R
  type: book

- id: FinleySpBayes2007
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Finley
      given: Andrew O.
    - family: Banerjee
      given: Sudipto
    - family: Carlin
      given: Bradley P.
  citation-key: FinleySpBayes2007
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v019.i04
  ISSN: 1548-7660
  issued:
    - year: 2007
      month: 4
      day: 24
  language: en
  page: 1-24
  title: >-
    spBayes: An R Package for Univariate and Multivariate Hierarchical
    Point-referenced Spatial Models
  type: article-journal
  volume: '19'

- id: FinleySpBayes2015
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Finley
      given: Andrew O.
    - family: Banerjee
      given: Sudipto
    - family: Gelfand
      given: Alan E.
  citation-key: FinleySpBayes2015
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v063.i13
  ISSN: 1548-7660
  issued:
    - year: 2015
      month: 2
      day: 13
  language: en
  page: 1-28
  title: >-
    spBayes for Large Univariate and Multivariate Point-Referenced
    Spatio-Temporal Data Models
  type: article-journal
  volume: '63'

- id: LindgrenBayesian2015
  accessed:
    - year: 2022
      month: 1
      day: 4
  author:
    - family: Lindgren
      given: Finn
    - family: Rue
      given: Håvard
  citation-key: LindgrenBayesian2015
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v063.i19
  ISSN: 1548-7660
  issue: i19
  issued:
    - year: 2015
      month: 2
      day: 16
  language: en
  page: 1-25
  publisher: Foundation for Open Access Statistics
  title: Bayesian Spatial Modelling with R-INLA
  type: article-journal
  URL: https://core.ac.uk/reader/161914450
  volume: '63'

- id: LovelaceGeocomputation2019
  author:
    - family: Lovelace
      given: Robin
    - family: Nowosad
      given: Jakub
    - family: Münchow
      given: Jannes
  call-number: G70.2 .L69 2019
  citation-key: LovelaceGeocomputation2019
  event-place: Boca Raton
  ISBN: 978-1-138-30451-2
  issued:
    - year: 2019
  publisher: Taylor & Francis
  publisher-place: Boca Raton
  title: Geocomputation with R
  type: book

- id: ScheiderModeling2016
  accessed:
    - year: 2021
      month: 3
      day: 21
  author:
    - family: Scheider
      given: Simon
    - family: Gräler
      given: Benedikt
    - family: Pebesma
      given: Edzer
    - family: Stasch
      given: Christoph
  citation-key: ScheiderModeling2016
  container-title: International Journal of Geographical Information Science
  DOI: 10.1080/13658816.2016.1151520
  ISSN: 1365-8816
  issue: '10'
  issued:
    - year: 2016
      month: 10
      day: 2
  page: 1980-2008
  publisher: Taylor & Francis
  title: Modeling spatiotemporal information generation
  type: article-journal
  volume: '30'

- id: StaschMeaningful2014
  accessed:
    - year: 2021
      month: 3
      day: 21
  author:
    - family: Stasch
      given: Christoph
    - family: Scheider
      given: Simon
    - family: Pebesma
      given: Edzer
    - family: Kuhn
      given: Werner
  citation-key: StaschMeaningful2014
  container-title: Environmental Modelling & Software
  container-title-short: Environmental Modelling & Software
  DOI: 10.1016/j.envsoft.2013.09.006
  ISSN: '13648152'
  issued:
    - year: 2014
      month: 1
  language: en
  page: 149-165
  publisher: Elsevier
  title: Meaningful spatial prediction and aggregation
  type: article-journal
  volume: '51'

- id: ZammitMangionFRK2021
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Zammit-Mangion
      given: Andrew
    - family: Cressie
      given: Noel
  citation-key: ZammitMangionFRK2021
  container-title: Journal of Statistical Software
  DOI: 10.18637/jss.v098.i04
  ISSN: 1548-7660
  issued:
    - year: 2021
      month: 5
      day: 31
  language: en
  page: 1-48
  title: >-
    FRK: An R Package for Spatial and Spatio-Temporal Prediction with Large
    Datasets
  type: article-journal
  volume: '98'

- id: ZammitMangionMultiScale2019
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Zammit-Mangion
      given: Andrew
    - family: Rougier
      given: Jonathan
  citation-key: ZammitMangionMultiScale2019
  issued:
    - year: 2019
      month: 7
      day: 17
  language: en
  title: Multi-Scale Process Modelling and Distributed Computation for Spatial Data
  type: article-journal
  URL: https://arxiv.org/abs/1907.07813v2

- id: ZammitMangionWOMBAT2021
  accessed:
    - year: 2021
      month: 7
      day: 22
  author:
    - family: Zammit-Mangion
      given: Andrew
    - family: Bertolacci
      given: Michael
    - family: Fisher
      given: Jenny
    - family: Stavert
      given: Ann
    - family: Rigby
      given: Matthew L.
    - family: Cao
      given: Yi
    - family: Cressie
      given: Noel
  citation-key: ZammitMangionWOMBAT2021
  container-title: Geoscientific Model Development Discussions
  DOI: 10.5194/gmd-2021-181
  ISSN: 1991-959X
  issued:
    - year: 2021
      month: 7
      day: 12
  language: English
  page: 1-51
  publisher: Copernicus GmbH
  title: 'WOMBAT v1.0: A fully Bayesian global flux-inversion framework'
  type: article-journal
  URL: https://gmd.copernicus.org/preprints/gmd-2021-181/
...
